/*color codes*/
/*orange - #FF4500*/


html{
	height: 100%;
	margin:0;
}
body{
	height: 100%;
	user-select:none;
	margin: 0;
	font-family: Frank,Helvetica Neue,Helvetica,Arial,sans-serif;
	/*font-family:  RobotoRegular !important;*/
	/*font-family: DejavuRegular !important;*/
	/*font-family: icomoon !important;*/
	/*src: url(fonts/DejaVu-regular.woff);*/
	/*font-family: 'WeblySleekUISemilight' !important;*/
}
.bigbody{
	max-width: 100%;
	height: 100%;
}
.preloader{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: black;
	z-index: 9999;
	background-image: url(../images/load-blue.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 300px auto;
}
.logo_section{
	width: 200px;
	height: 60px;
	line-height: 60px;
	float: left;
	margin-left: 2%;
}
.logo{
	height: 60px;
	color:#565554;
	font-size: 24px; 
	line-height: 60px;
	font-weight:400; 
	text-decoration:none;
}
.logo:hover{
	color: #565554;
	text-decoration:none;
	text-shadow: 0 1px;
}
.img_logo{
	width: 40px;
	vertical-align: middle;
}
.typing_section{
	width: 100%;
	height: 600px;
	line-height: 360px;
	float: left;
	margin-top: 60px;
	background-color: #199483;
}
.typing{
	text-align: center;
	text-decoration: none;
	z-index: 1;
}
.typing a{
	color: #fff;
	text-decoration: none;
	font-size: 48px;
	font-weight: 400;
	padding-top: 60px;
	padding:60px 5% 0 5%;
}

/* ------------here begins the scroll top -----------------------*/
#go-top {
  width:40px;
  height: 40px; 
  display: none;
  position: fixed;
  bottom: 35px;
  right: 5%;
  z-index: 99;
  border: none;
  outline: none;
  background-image: url(../images/arrow-grey-32.png);
  background-size: 60%;
  background-position: center;
  background-repeat:no-repeat;
  background-color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 5px;
  border: 1px solid grey;
  opacity:0.6;
 }

#go-top:hover {
	background-color: #199483;
	background-image: url(../images/arrow-white-32.png);
	border: 1px solid black;
}

/*--------------------------- here begin top menu --------------------------*/

.topmenu{
	width:100%;
	height:60px;
	background-color:white;
	position: fixed;
	z-index: 90999999999;
	top: 0;
}
.blogname, .menu_li a{
	color:#FF4500;
	font-weight:normal;
	text-decoration:none;
	font-size: 18px;
}
.menu_li a:hover{
	color: #ff0000;
	text-decoration: none;
}
.am{
	border-left: 2px solid #199483;
	padding-left: 5px;
}
.ul{
	width: auto;
	height: auto;
	margin:0  2% 0 0;
	padding: 0;
	list-style:none;
	float: right;
	display: block;
}
.ul li{
	height: 60px ;
	text-align: center;
	line-height: 60px;
	color: white;
	padding:0 6px;
	float: left;
	font-size: 14px;
	display: inline-block;
}
.ul li:hover{
	cursor: pointer;
}
.flags{
		width: 24px;
		margin-top: 18px;
	}

/* -----------------------here begins mobile menu-icon ---------------------------*/
.container{
    cursor: pointer;
    width: 40px ;
	height: 40px;
	float:right;
	display: none;
}
.bar1, .bar2, .bar3 {
    width: 25px;
    height: 3px;
    background-color: #565554;
    margin: 5px 0;
    transition: 0.5s;
}
/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-3px, 3px) ;
    transform: rotate(-45deg) translate(-4px, 4px) ;
}
/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}
/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-4px, -4px) ;
    transform: rotate(45deg) translate(-7px, -7px) ;
}

/* ---------------------- here ends new menu ------------------------*/



/* ---------------------------here bigins OWL CAROUSEL- ----------------------*/
.slider{
	width: 100%;
	height: auto;
	float: left;
	background: black;
}
.slider_image{
	width: 100%;
	height: auto;
	float: left;
}
.slider_1_text, .slider_2_text, .slider_3_text{
	width: 33%;
	height: 100%;
	line-height: 40px;
	float: right;
	background:black;
	color: white;
	font-size: 16px;
	padding: 20px 1%;
	display: none;
}

/* ----------------------------------here goes OWL CAROUSEL- ----------------------*/
.owl-item, .owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-prev {
    position: absolute;
    display: block;
    top: 48%;
    left: 20px;
    margin-top: -24px;
    border-radius: 1em;
    cursor: pointer;
    width: 48px;
    height: 48px;
    background: url(../images/icons/sliderLeftArrow.png) no-repeat left top;
	opacity: 0.7;  
	background-size: 100%  
}
.owl-next {
    position: absolute;
    display: block;
    top: 48%;
    right: 20px;
    margin-top: -24px;
    border-radius: 1em;
    cursor: pointer;
    width: 48px;
    height: 48px;
    background: url(../images/icons/sliderRightArrow.png) no-repeat left top;
	opacity: 0.7;
	background-size: 100%  
}
.owl-prev:hover,
.owl-next:hover{
	 width: 54px;
    height: 54px;
    opacity: 1;
}
/*-----------------------here begins site content----------------------*/
.container-1{
	width: 100%;
	height:450px;
	position: relative;
	float: left;
	background-image: url(../images/mycover.png);
	background-size:70%;
	background-repeat: no-repeat;
	background-position: center;
	background: grey;
	background:linear-gradient(to top left, lightgrey,#23bba6);
	opacity: 1;
	margin-top:60px;
	z-index: 222;
}
#c1-1{
	width: 90%;
	height: 450px;
	margin: 0 5%;
	float: left;
	background-image: url(../images/mycover.png);
	background-size:70%;
	background-repeat: no-repeat;
	background-position: center;
}
#c1-2,#c1-3 {
	width: 90%;
	height: 450px;
	margin: 0 5%;
	float: left;
	display: none;
	font-size: 88px;
	text-align: center;
	color: grey;
	font-weight: bold;
	padding: 10% 0;
	position: absolute;
}

/*--------------------------------here begins SERVICES section --------------------------------*/
 
.services{
	width: 100%;
	height: auto;
	float: left;
	padding: 0 0 30px 0;
	background-color: black;
	opacity: 1;
}
.what_can_we_do{
	width: 100%;
	height: 200px;
	float: left;
	position: relative;
	font-size: 30px;
	border: none;
	background-color: transparent;
	text-align: center;
	color: #23bba6;
	padding-top: 100px;
}
.line{
	width: 40px;
	border-top: 2px solid #23bba6;
	margin: auto;
	margin-top: 10px;
}
.section_text{
	font-size: 13px;
	margin:15px 15% 40px 15%;
	color: lightgrey;
}
.more{
	color: #23bba6;
	text-decoration: none;
	font-size: 13px;
	margin-top: 75px;
}
.more:hover{
	color: white;
	text-decoration: none;
}
.service_items{
	width: 100%;
	height:auto;
	float: left;
}
.service_items div{
	width: 24%;
	height: 180px;
	float: left;
	margin: 0% 0%;
	border-left: 1px solid grey;
	text-align: center;
	color: white;
}
.services_section_1{
	border: none !important;
	margin-left: 2% !important;
	color: white !important;
	font-size: 18px;
	background-image: url(../images/white-design-64.png);
	background-size: 64px;
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 90px;
}
.services_section_1:hover{
	background-image: url(../images/design-64.png);
	cursor: pointer;
	background-size: 64px;
	transition: 0.7s;
}
.services_section_2{
	color: white !important;
	font-size: 18px;
	background-image: url(../images/code-white-64.png);
	background-size: 64px;
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 90px;
}
.services_section_2:hover{
	background-image: url(../images/code-64.png);
	cursor: pointer;
	background-size: 64px;
	transition: 0.7s;
}
.services_section_3{
	color: white !important;
	font-size: 18px;
	background-image: url(../images/website-white-64.png);
	background-size: 64px;
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 90px;
}
.services_section_3:hover{
	background-image: url(../images/website-64.png);
	cursor: pointer;
	background-size: 64px;
	transition: 0.7s;
}
.services_section_4{
	color: white !important;
	font-size: 18px;
	background-image: url(../images/quality-white-64.png);
	background-size: 64px;
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 90px;
}
.services_section_4:hover{
	background-image: url(../images/quality-64.png);
	cursor: pointer;
	background-size: 64px;
	transition: 0.7s;
}

/* Sweep To Right */
.hvr-sweep-to-right {
	width: 120px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #23bba6;
	border-radius: 5px;
	background:transparent;
	font-size: 13px;
	color:#23bba6;
	text-align: center;
	text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #199483;
  border-radius: 5px;
  text-decoration: none;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
  text-decoration: none;

}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* ----------------------------------HERE BEGINS CONTAINER-3 -------------------------------*/
.container-3{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	background-color: #199483;
}
.cont-3-title{
	color: white;
	font-size: 28px;
	margin-top: 40px;
}
.cont-3-text{
	font-size: 24px;
	line-height: 36px;
	padding: 0 5% 5% 5%;
	text-align: justify;
}
/* --------------------------------- HERE BEGINS CONTAINER-4 ABOUT_SECTION---------------------------------*/

.about_section{
	width: 90%;
	height: auto;
	float: left;
	text-align: center;
	padding: 0 5% 100px 5%;
	background-color: white;
}
.cont-4-title{
	color: grey;
	font-size: 30px;
	margin-top: 40px;
}
.line-4{
	width: 40px;
	border-top: 2px solid grey;
	margin: auto;
	margin-top: 10px;
}
.cont-4-left{
	width: 46%;
	height: 320px;
	float: left;
	margin-top: 30px;
	padding: 0 2%;
	text-align: left;
}
.cont-4-left-title{
	margin: 0 5% 2% 5%;
	font-size: 24px;
	color: #23bba6;
	text-align: center;
}
.cont-4-left-text{
	text-align: left;
}
.cont-4-right{
	width: 49%;
	height: 320px;
	float: right;
	margin-top: 30px;
	margin-right: 0;
	background-size: 100%;
	background-repeat: no-repeat;
}
.c4-img{
	width: 100%;
	height: auto;
}

/*---------------------------------HERE BEGINS CONTAINER-5 SLIDER_QUOTES-------------------------------*/

.container-5{
	width: 100%;
	height: 350px !important;
	float: left;
	background-image: url(../images/ny-street.jpg);
	background-size: 200%;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	opacity: 1;
	position: relative;
	text-align: center;
}
#slideshow {
  	position: relative;
 	 width: 100%;
 	 height: 250px;
 }
#slideshow > div {
  	position: absolute;
 }
#bl-1{
	width: 100%;
	height: 250px;
	float: left;
	margin: 0;
}
#bl-2, #bl-3, #bl-4, #bl-5, #bl-6,#bl-7{
	width: 100%;
	height: 250px;
	float: left;
	display: none;
	margin: 0;
}
.apostrof{
	color: #23bba6;
	font-size: 68px;
	margin-top: 40px;
	text-align: center;
}
.cont-5-title{
	color: white;
	text-align: center;
	font-size: 26px;
	margin: 0 7%;
}
.autor{
	font-size: 20px;
	color: white;
	text-align: center;
	margin: 10px 0 50px 0;
}
.autor-color{
	color: #23bba6;
}
.prev{
	width: 50px;
	height: 50px;
	float: left;
	background-image: url(../images/arrow-91-32.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 70%;
	right: 52%;
}
.prev:hover{
	background-image: url(../images/arrow-green.png);
}
.next{
	width: 50px;
	height: 50px;
	float: right;
	background-image: url(../images/arrow-grey-right.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 70%;
}
.next:hover{
	background-image: url(../images/arrow-green-right.png);
}


/* ------------------------------HERE BEGINS CONTAINER-6 PROJECTS----------------------------------*/

.projects{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	background-color: grey;
	padding:0 0 30px 0;
}
.projects_title{
	color: white;
	font-size: 30px;
	margin-top: 40px;
}
.projects div{
	width: 20%;
	height: 200px;
	float: left;
	margin:40px 2%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.7), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	/*border: 1px solid white;  */
}
.projects_div_1, .projects_div_2, .projects_div_3, .projects_div_4, .projects_div_5, .projects_div_6, .projects_div_7, .projects_div_8, .projects_div_9, .projects_div_10, .projects_div_11, .projects_div_12{
	background-size: 60%;
	background-position: center;
	background-repeat: no-repeat;
}

.projects_div_1{
	margin-left: 4% !important;
	/*background-image: url(../images/cofeshop.jpg);*/
	background-image: url(../images/logos/logo_sovrano.png);
	background-color: #00807f;
}
.projects_div_2{
	/*background-image: url(../images/hotel.jpg);*/
	background-image: url(../images/logos/vabatex-logo.png);
	background-color: white;
}
.projects_div_3{
	/*background-image: url(../images/travel.jpg);*/
	background-image: url(../images/logos/solar-active-logo.svg);
	background-color: #153F5C;
}
.projects_div_4{
	/*background-image: url(../images/portfolio.jpg);*/
	background-image: url(../images/logos/green-logo.svg);
	background-color: #000000;
}
.projects_div_5{
	margin-left: 4% !important;
	/*background-image: url(../images/cofeshop.jpg);*/
	background-image: url(../images/logos/huawei-logo-new.png);
	background-color: #fff;
}
.projects_div_6{
	/*background-image: url(../images/hotel.jpg);*/
	background-image: url(../images/logos/logo_brandform.png);
	background-color: #5b2d8a;
}
.projects_div_7{
	/*background-image: url(../images/travel.jpg);*/
	background-image: url(../images/logos/logo_ycc.png);
	background-color: #46282c;
}
.projects_div_8{
	background-image: url(../images/logos/splithappylogo.svg);
	background-color: #ededed;
}
.projects_div_9{
	margin-left: 4% !important;
	background-image: url(../images/logos/aiqar_white_logo.png);
	background-color: #000000;
}
.projects_div_10{
	background-image: url(../images/logos/karry_logo.png);
	background-color: #ededed;
}


/* Sweep To Bottom */
.hvr-sweep-to-bottom {
    width: 120px;
	height: 40px;
	line-height: 40px;
	border: 1px solid white;
	border-radius: 5px;
	background:transparent;
	font-size: 13px;
	color:white;
	text-align: center;
	text-decoration: none;
  	display: inline-block;
  	vertical-align: middle;
  	-webkit-transform: perspective(1px) translateZ(0);
  	transform: perspective(1px) translateZ(0);
  	box-shadow: 0 0 1px transparent;
  	position: relative;
  	-webkit-transition-property: color;
  	transition-property: color;
 	 -webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ff6839;
  border-radius: 5px;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

/* ------------------------------HERE BEGINS CONTAINER-7 MY_PROCESS--------------------------------*/

.my_process{
	width: 100%;
	height: auto;
	float: left;
	background-image:url(../images/process-bg.jpg);
	background-size: 230%;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}
.cont-7-title{
	color: white;
	font-size: 30px;
	margin-top: 40px;
}
.line-7{
	width: 40px;
	border-top: 2px solid white;
	margin: auto;
	margin-top: 10px;
}
.cont-7-left{
	width: 46%;
	height: auto;
	float: left;
	margin-top: 30px;
	padding: 0 2%;
}
.cont-7-left-title{
	width: 100%;
	height: 40px;
	font-size: 17px;
	line-height: 40px;
	color: grey;
	text-align: center;
	border-bottom: 1px solid #333333;
	margin-bottom: 30px;
}
.experience{
	width: 30%;
	height: 40px;
	float: left;
	margin-right: 1%;
	color:#23bba6;
	background: #333333;
	cursor: pointer;
}
.experience:hover{
	color:#23bba6;
	background: #333333;
	cursor: pointer;
}
.knowledge{
	width: 30%;
	height: 40px;
	float: left;
	margin-right: 1%;
}
.knowledge:hover{
	color:#23bba6;
	background: #333333;
	cursor: pointer;
}
.philosophy{
	width: 30%;
	height: 40px;
	float: left;
	margin-right: 1%;
}
.philosophy:hover{
	color:#23bba6;
	background: #333333;
	cursor: pointer;
}
.html{
	height: 16px;
}
.f-e{
	color: #ff6839;
}
.experience img{
	height: 16px;
}
.cont-7-left-text img{
	height: 16px;
}
.cont-7-left-text{
	color: #b5b5b5;
	text-align: left;
	margin-left: 15px;
	font-size: 16px;
}
.cont-7-right{
	width: 48%;
	height: auto;
	float: right;
	padding-right: 0;
	text-align: left;
	margin: 30px 1% 50px 0;
	color: white;
}
.cont-7-right-title{
	width: 100%;
	height:40px;
	color:#23bba6;
	font-size: 24px;
	text-align: left;
}
.brief-dev{
	width: 100%;
	height: 50px;
	float: left;
	margin: 15px 0;
}
#brief-1{
	width: 100%;
	height: 20px;
	float: left;
}
#brief-2{
	width: 100%;
	height: 24px;
	float: left;
	margin-top: 6px;
	background: #212121;
}
#brief-color{
	width: 1%;
	height: 24px;
	float: left;
	background: #199483;
}
#design-color{
	width: 1%;
	height: 24px;
	float: left;
	background: #199483;
}
#front-color{
	width: 1%;
	height: 24px;
	float: left;
	background: #199483;
}
#back-color{
	width: 1%;
	height: 24px;
	float: left;
	background: #199483;
}
#full-color{
	width: 1%;
	height: 24px;
	float: left;
	background: #199483;
}
.percent{
	width: 10%;
	height: 20px;
	float: right;
	text-align: right !important;
}
/*------------------------------ HERE BEGINS CONTAINER-8 --------------------------------*/

.container-8{
	width: 100%;
	height: auto;
	float: left;
	background:#333333;
	text-align: center;
	/*margin-bottom: 340px !important;*/
}
.video-title{
	width: 80%;
	height: auto;
	float: right;
	margin: 30px 10% 0 10%;
	font-size: 22px;
	color: #ff6839;
	text-align: center;
}
.cont-8-main{
	width: 60%;
	height: auto;
	float: right;
	color: white;
	margin: 30px 20% 30px 20%;
	overflow: hidden;
    z-index: -100;
}
.fullscreen-video{
	width: 100%;
}

/* ----------------------------here goes footer menu --------------------*/
.footer{
	width: 100%;
	height: 340px;
	float: left;
	background-image: url(../images/banner2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	font-size: 14px;
	color:#ff6839;
	opacity: 1;
	/*position: fixed;
	bottom: 0 !important;
	z-index: -999;*/
}
.footer-left{
	width: 46%;
	height: 260px;
	float: left;
	padding: 0% 2%;
	text-align: center;
}
.footer-right{
	width: 46%;
	height: 260px;
	float: left;
	padding: 0% 2%;
	text-align: center;
}
.copy{
	width: 90%;
	height: 80px;
	text-align:right;
	line-height: 80px;
	font-size: 14px;
	float: left;
	padding-right: 10%;
}
.last-link{
	text-decoration: none;
	color: white;
}
.last-link:hover{
	text-decoration: none;
	color: lightgrey;
	cursor: pointer;
}
/*------------------------------Here begins BLOG page -----------------------------------------*/

.container-2-blog{
	width: 100%;
	height: auto;
	float: left;
	margin-top:120px;
	background-color: white;
	opacity: 1;
	position: relative;
	color: #199483;
	margin-bottom: 340px;
}
.blog-1, .blog-2,.blog-3,.blog-4{
	text-align: center;
	margin-top: 40px;
}
.blog_first_word{
	color: #898989;
	font-size: 30px;
	text-align: center;
}
.blog_text{
	font-size: 18px;
	color: grey;
	text-align: justify;
}
.design_section,
.coding_section,
.development_section,
.support_section{
	width: 94%;
	height: auto;
	float: left;
	padding: 0 3% 50px 3%;
 }

 /*----------------------------- here begins partners section ------------------------------------*/

 .partners_section{
 	width: 100%;
 	float: left;
 	background-color: black;
 	color: white;
 	padding:30px 0 50px 0;
 }
 .partners_title{
 	font-size: 30px;
	margin-top: 40px;
 }
 .my_partners_slog{
 	color: #23bba6 !important;
 	font-size: 20px;
 }
 .partners_section a, .partners_section p{
 	color: white;
 	text-decoration: none;
 }
 .partner_left{
 	width: 90%;
 	float:left;
 	padding: 20px 0 20px 10%;
 }
 .partner_left_logo{
 	width: 150px;
 	height: 150px;
 	float: left;
 }
  .logo_left{
 	width: 150px;
 	border-radius: 50%;
 }
 .partner_left_info{
 	width: auto;
 	height: auto;
 	float: left;
 	text-align: left;
 	padding-left: 20px;
 }
 .partner_right{
 	width: 90%;
 	float:right;
 	padding: 20px 10% 20px 0;
 	text-align: right;
 }
 .partner_right_logo{
 	width: 150px;
 	height: 150px;
 	float: right;
 }
  .logo_right{
 	width: 150px;
 	border-radius: 50%;
 }
 .partner_right_info{
 	width: auto;
 	height: auto;
 	float: right;
 	padding-right: 20px;
 }
 .partner_left p, .partner_right p{
 	margin: 0;
 	padding: 0;
  }

 

 /*----------------------------- HERE BEGINS CONTACS PAGE -------------------------------------*/

.contacts{
	width: 100%;
	height: auto;
	float: left;
	background:#333333;
	text-align: center;
}
.map{
	width: 100%;
	height: 350px;
	float: left;
	background-color: grey;
}
.cont-8-title{
	color: white;
	font-size: 30px;
	margin-top: 40px;
}
.line-8{
	width: 40px;
	border-top: 2px solid white;
	margin: auto;
	margin-top: 10px;
}
.cont-8-left{
	width: 44%;
	height: auto;
	float: left;
	color:white;
	padding: 0 3% 40px 3%;
	margin-top: 30px;
}
.cont-8-left-1{
	width: 100%;
	height: 30px;
	float: left;
	font-size: 22px;
	color: #23bba6;
	line-height: 30px;
	margin-bottom: 20px;
}
.cont-8-left-2{
	width: 100%;
	height: 30px;
	float: left;
	font-size: 22px;
	color:  #23bba6;
	line-height: 30px;
	margin-bottom: 20px;
}
.input{
	width: 100%;
	height: 32px;
	line-height: 30px;
	font-size: 14px;
	float: left;
	position: relative;
	background: #333333;
	margin-bottom: 20px;
	text-align: left;
	color:white;
}
.input-name{
	width: 80%;
	height: 30px;
	border: 1px solid #999999;
	background: #333333;
	float: right;
	outline: none;
	color:white;
}
.comments{
	width: 80%;
	height: 150px;
	border: 1px solid #999999;
	background: #333333;
	float: right;
	color: #999999;
	outline: none;
	resize: none;
	color:white;
}
.input-textarea{
	width: 100%;
	height: auto;
	line-height: 30px;
	font-size: 14px;
	float: left;
	position: relative;
	background: #333333;
	margin-bottom: 20px;
	text-align: left;
	outline: none;
	color:white;
}
.submit{
	width: 100px;
	height: 40px;
	border: 1px solid #23bba6;
	background: transparent;
	border-radius: 5px; 
	float: right;
	color: #23bba6;
	outline: none;
}
.submit:hover{
	background: #23bba6;
	color: white;
}
.info-title{
	width: 47%;
	height: auto;
	float: right;
	margin-right: 2%;
	margin-top: 30px;
	font-size: 22px;
	color: #23bba6;
	text-align: center;
}
.cont-8-right{
	width: 47%;
	height: auto;
	float: right;
	color: white;
	margin-top: 30px;
	margin-right: 2%;
}
.email{
	width: 100%;
	height: 100px;
	float: left;
}
.email a{
	text-decoration: none;
	color: white;
}
.call{
	width: 100%;
	height: 100px;
	float: left;
}
.call a{
	text-decoration: none;
	color: white;
}


/* ----------------- here begins media from 768  to  920 ----------------------*/

@media  (min-width: 768px) and (max-width: 920px){
		
	.container-1{
		width: 100%;
		height: 400px;
	}
	.services{
		width: 100%;
		height: auto; 
		padding-bottom: 50px;
	}
	.service_items div{
		width: 40%;
		height: 180px;
		margin:0;
	}
	.services_section_1{
		margin-left: 10% !important;
		border-left: 2px solid #23bba6;
	}
	.services_section_3{
		margin: 10% 0 0 10% !important;
		border-left:none !important;
	}
	.services_section_4{
		margin-top: 10% !important;
	}
	.button{
		display:inline;
	}
	.section_text{
		margin:15px 15% 20px 15%;
		color: lightgrey;
}
	.projects div{
		width: 35%;
		height: 200px;
	}
	.projects_div_1, .projects_div_3, .projects_div_5, .projects_div_7, .projects_div_9, .projects_div_11{
		margin-left: 13% !important;
	}
	
	.my_process{
		background-size: cover;
		padding-bottom: 10px;
	}
	.input-name{
		width: 70%;
	}
	.comments{
		width: 70%;
	}
	/*here begins the media for menu-icon*/
	.container{
		width: 40px;
		height: 45px;
		display: inline-block;
		padding: 15px 0 0 10px;
	}

	/*HERE BEGINS MEDIA FOR NEW MENU*/

	.ul{
		width: 100%;
		border-bottom:1px solid grey;	
		display:inline-block;
	}
	.ul li{
		width: 100%;
		height: 40px;
		line-height: 40px;
		float: none;
		background-color: white;
		text-align: left;
		padding-left: 5%;
	}
	.menu_li a{
		color: #565554;
		text-decoration: none;
	}
	.menu_li:hover{
		color: #23bba6;
	}
	.video-title{
		margin-top: 30px;
		font-size: 20px;
	}
	.flags{
		width: 30px;
		margin-top: 5px;
	}

	.services{
		width: 100%;
		height: auto; 
		padding-bottom: 50px;
		margin-top: 60px;
		padding-top: 20px;
	}

/*-------------- here begins media for contact page 768-920 -----------------*/

	.input-name{
		width: 70%;
	}
	.comments{
		width: 70%;
	}

/* ---------------------  partners section 768 -920 ---------------------------*/
	
	.partners_section h1{
		font-size: 24px;
	}
	.partner_left{
	 	width: 95%;
	 	float:left;
	 	padding: 20px 0 20px 5%;
	 }
	 .partner_left_logo{
	 	width: 120px;
	 	height: 120px;
	 	float: left;
	 }
	  .logo_left{
	 	width: 120px;
	 	border-radius: 50%;
	 }
	 .partner_right{
	 	width: 95%;
	 	float:right;
	 	padding: 20px 5% 20px 0;
	 	text-align: right;
	 }
	 .partner_right_logo{
	 	width: 120px;
	 	height: 120px;
	 	float: right;
	 }
	  .logo_right{
	 	width: 120px;
	 	border-radius: 50%;
	 }
	

	/* ----------------- HERE BEGINS  MEDIA SCREEN FROM 200  TO  767 PIXEL ------------------------*/

}
@media  (min-width: 200px) and (max-width: 767px){
	#go-top{
		width: 35px;
		height: 35px;
	    bottom: 25px !important;
	    opacity: 0.6;
	}
	.container-1{
		width: 100%;
		height: 250px;
	}
	#c1-1{
		width: 90%;
		height: 250px;
		margin: 0 5%;
		float: left;
		background-image: url(../images/mycover.png);
		background-size:70%;
		background-repeat: no-repeat;
		background-position: center;
	}
	#c1-2,#c1-3 {
		width: 90%;
		height: 250px;
		margin: 0 5%;
		float: left;
		display: none;
		font-size: 38px;
		text-align: center;
		color: grey;
		font-weight: bold;
		padding: 20% 0;
		position: absolute;
	}
	.typing{
		/*vertical-align: middle;
		display: flex;*/
		padding-top: 30px;
	}
	.typing_section{
		width: 100%;
		height: 200px;
		line-height: 50px;
		background-color: #FF4500;
	}
	.typing a{
		color: #fff;
		text-decoration: none;
		font-size: 24px;
		font-weight: 400;
	}
	.services{
		width: 100%;
		height: auto;
	}
	.service_items div{
		width: 100%;
		height: 180px;
		margin-top:0px !important;
		border-left: none !important; 
		padding-top: 70px;
	}
	.services_section_1{
		margin-left: 0 !important;
	}
	.what_can_we_do{
		width: 100%;
		float: left;
		height: 100px;
		padding-top: 60px;
		padding-bottom: 20px;
		font-size: 24px
	}
	.section_text{
		margin: 15px 20% 0 20%;
	}
	.hvr-sweep-to-right{
		margin-top: 10px;
		height: 24px;
		line-height: 24px;
		border: 2px solid #23bba6;
	}
	.cont-3-title{
		margin-top: 20px;
		font-size: 24px;
		padding: 0 3%;
	}
	.cont-3-text{
		font-size: 16px;
		line-height: 22px;
		color: #fff;
	}
	.cont-4-title{
		font-size: 24px;
		margin-top: 20px;
	}
	.cont-4-left{
		width: 100%;
		margin:10px 0 0 0;
		height: auto;
		text-align: center;
		padding: 0;
	}
	.cont-4-left-text{
		text-align: justify;
	}
	.cont-4-right{
		width: 100%;
		height: auto;
	}
	.apostrof{
	    font-size: 48px;
	    margin-top: 20px;
	}
	.slider_image{
		padding-top:5%;
	}
	.owl-prev {
	    top: 50%;
	    left: 3%;
	    width: 34px;
	    height: 34px;
		opacity: 0.5;  
		background-size: 100%;  
	}
	.owl-next {
	    top: 50%;
	    right: 3%;
	    width: 34px;
	    height: 34px;
		opacity: 0.5;
		background-size: 100%;  
	}
	.owl-prev:hover,
	.owl-next:hover{
		width: 32px;
	    height: 32px;
	    opacity: 0.7;
	}
	.container-5{
		height: 280px;
	}
	.cont-5-title{
		font-size: 16px;
		line-height: 28px;
		margin: 0 13%;
	}
	.cont-6-title{
		margin-top: 20px;
		font-size: 24px;
	}
	.projects div{
		width: 50%;
		height: 150px;
		margin: 4% 25% !important;
	}
	.my_process{
	background-size: cover;
	}
	.cont-7-title{
		font-size: 24px;
		margin-top: 20px;
	}
	.cont-7-left{
		width: 90%;
		margin: 20px 5% 0 5% !important;
		padding: 0 !important;
	}
	.cont-7-left-title{
		font-size: 16px;
	}
	.cont-7-left-title div{
		width: 32%;
		text-align: center; 
	}
	.cont-7-left-text{
		margin: 0;
		text-align: justify;
		font-size: 16px;
		border: 1px solid #23bba6;
		padding: 10px !important;
	}
	.cont-7-right{
		width: 90%;
		margin: 50px 5%;
	}
	.cont-7-right-title{
		text-align: center;
	}
	.cont-8-title{
		font-size: 24px;
		margin-top: 20px;
	}
	.cont-8-main{
		width: 90%;
		height: auto;
		float: right;
		color: white;
		margin: 30px 5%;
		overflow: hidden;
	    z-index: -100;
	}
	.cont-8-left{
		width: 90%;
		padding: 30px 5%;
		padding-bottom: 10px;
	}
	.cont-8-right{
		width: 90%;
		height: auto;
		margin: 30px 5%;
	}
	.video-title{
		width: 90%;
		margin: 0 5%;
	}
	.input-name{
		width: 70%;
	}
	.comments{
		width: 70%;
	}
	.brief-dev{
		margin: 10px 0;
	}
	.footer{
		width: 100%;
		height: 220px;
		float: left;
	}
	.footer-left{
		height: 160px;
	}
	.footer-right{
		height: 160px;
	}
	.copy{
		width: 90%;
		height: 60px;
		line-height: 100px;
		padding: 0 5%;
		text-align: center;
		font-size: 10px;
		font-weight: bold;
	}
	/*----------------  HERE BEGINS MEDIA FOR NEW MENU ------------------*/


	.am{
		border-left:none;
		padding-left: 0;
	}
	.lang_am{
		border-top: 2px solid #199483;
	}
	.ul{
		width: 100%;
		display:none;
	}
	.ul li{
		width: 100%;
		height: 40px;
		line-height: 40px;
		float: none;
		background-color: white;
		text-align: left;
		padding-left: 5%;
		text-decoration: none;
	}
	.img_logo{
		margin-left: 5%;
	}

	.language_bar_items{
		width: 100%;
		height: 60px;
		line-height: 60px;
		float: none;
	}
	.language_bar_items li{
		width: 30px;
		float: left;
		background-color: grey;
	}
	.flags{
		width: 30px;
		margin-top: 5px;
	}
	.menu_li a{
		color: #565554;
		text-decoration: none;
	}
	.menu_li a:hover{
		color: #23bba6;
		text-decoration: none;
	}
	/* -------------- here begins the media for menu-icon ---------------------------*/
	.container{
		width: 40px;
		height: 45px;
		display: inline-block;
		padding: 15px 0 0 10px;
	}
	.video-title{
		margin-top: 30px;
		font-size: 20px;
	}

	/* ---------------------  partners section 200 -767 ---------------------------*/
	
	.my_partners_slog{
		width: 90%;
		padding: 0 5%;
	}
	.partners_section h1{
		font-size: 24px;
	}
	.partner_left{
	 	width: 100%;
	 	float:left;
	 	padding: 20px 0;
	 }
	 .partner_left_logo{
	 	width: 100%;
	 	height: 120px;
	 	float: left;
	 }
	  .logo_left{
	 	width: 120px;
	 	border-radius: 50%;
	 }
	 .partner_left_info{
	 	width: 96%;
	 	height: auto;
	 	float: left;
	 	text-align: center;
	 	padding: 0 2%;
	 }
	 .partner_left_info span, .partner_right_info span{
	 	display: block;
	 }
	 .partner_right{
	 	width: 100%;
	 	float:right;
	 	padding: 20px 0;
	 	text-align: center;
	 }
	 .partner_right_logo{
	 	width: 100%;
	 	height: 120px;
	 	float: left;
	 }
	  .logo_right{
	 	width: 120px;
	 	border-radius: 50%;
	 }
	 .partner_right_info{
	 	width: 96%;
	 	height: auto;
	 	float: left;
	 	text-align: center;
	 	padding: 0 2%;
	 }


	/* -------------- here begins the media for contact page 200-767 ----------------*/

	.cont-8-title{
		font-size: 24px;
		margin-top: 20px;
	}
	.cont-8-left{
		width: 90%;
		padding: 30px 5%;
		padding-bottom: 10px;
	}
	.cont-8-right{
		width: 90%;
		height: auto;
		margin: 30px 5%;
	}
	.info-title{
		width: 90%;
		margin: 30px 5% 0 5%;
	}
	.input-name{
		width: 70%;
	}
	.comments{
		width: 70%;
	}
	.brief-dev{
		margin: 10px 0;
	}


}